import { hijackClickEvent } from './main.js';

document.addEventListener('readystatechange', () => {
    document.querySelectorAll("#project-list .project-item").forEach(projectItem => {
        const link = projectItem.querySelector('a');
        hijackClickEvent(projectItem, link);
    });

    document.querySelectorAll("#crew-list .crew-item .crew-info").forEach(crewItem => {
        const link = crewItem.querySelector('a.handle');
        hijackClickEvent(crewItem, link);
    });
});
